"Tales of the" = "Contos do";
"Pop!" = "Pop!";
"Wow!" = "Wow!";
"Clap" = "Clap";
"Magic" = "Magia";
"Garden" = "Jardim";
"PHWOOM" = "PHWOOM";
"wHoosh" = "wHoosh";
"Inside: an Amazing Story of Magic and mischief!" = "Interior: uma incrível história de magia e travessuras";
"Clip!" = "Clip!";
"Your words here..." = "Suas palavras aqui...";
